// creator  : weidu.exe (version 23100)
// argument : VESPER.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VESPER~

IF ~~ THEN BEGIN 0 // from:
  SAY #9221 /* ~Yes, father.~ */
  IF ~~ THEN EXTERN ~KELDORJ~ 16
END

IF ~Global("KeldornEstate","GLOBAL",0)
~ THEN BEGIN 1 // from:
  SAY #30275 /* ~Who are you?!  Oh, my... thieves!  THIEVES!!~ */
  IF ~~ THEN EXIT
END

IF ~GlobalGT("LadyMaria","GLOBAL",0)
GlobalLT("LadyMaria","GLOBAL",4)
~ THEN BEGIN 2 // from:
  SAY #30276 /* ~(sniff!)  Please leave me alone, <SIRMAAM>.~ */
  IF ~~ THEN EXIT
END

IF ~Global("LadyMaria","GLOBAL",4)
~ THEN BEGIN 3 // from:
  SAY #30278 /* ~I wish we could have just been left with Lord William!  He was a better father, at least!  Just... just leave me alone!~ */
  IF ~~ THEN EXIT
END

IF ~GlobalGT("LadyMaria","GLOBAL",4)
~ THEN BEGIN 4 // from:
  SAY #30281 /* ~Hello to you!~ */
  IF ~~ THEN EXIT
END

IF ~GlobalGT("LadyMaria","GLOBAL",0)
Dead("Keldorn")
~ THEN BEGIN 5 // from:
  SAY #30282 /* ~(sob!)  G-g-get out of here!  Leave m-me alone, you!~ */
  IF ~~ THEN EXIT
END

IF ~InParty("Keldorn")
See("Keldorn")
Global("LadyMaria","GLOBAL",0)~ THEN BEGIN 6 // from:
  SAY #36940 /* ~Hello, father.~ */
  IF ~~ THEN EXTERN ~KELDORJ~ 78
END

IF ~~ THEN BEGIN 7 // from:
  SAY #36942 /* ~Yes, father.  I suppose so.~ */
  IF ~~ THEN EXIT
END
